[Desktop Entry]
Exec=xload
SwallowExec=xload -nolabel -fg green -bg Black -hl red -update 3 -geometry 25x25
SwallowTitle=xload
SwallowTitle[no]=xload
SwallowTitle[es]=xload
SwallowTitle[pl]=xload
Type=Application
Name=X Load
Name[ca]=Càrrega X
Name[da]=X belastning
Name[de]=X-Load
Name[eo]=XŜarĝo
Name[es]=Carga de X
Name[et]=Koormus
Name[fi]=X-kuorma
Name[fr]=Moniteur xload
Name[hu]=X-terhelés
Name[is]=X-álagsmælir
Name[ko]=X용 로드
Name[lt]=X pakrovimas
Name[lv]=X Slodze
Name[mk]=X товар
Name[nl]=X Belasting
Name[no]=X-last
Name[no_NY]=X-last
Name[oc]=Carga X
Name[pt]=Carga X
Name[sv]=X Belastning
Name[ta]=X ²üÈõ
Name[tr]=X Yük
Name[zh_TW.Big5]=X 負載量
Comment=Monitors system load
Comment[bg]=Ñèñòåìåí ìîíèòîð çà êàêâî ñå çàðåæäà
Comment[ca]=Monitoritza la càrrega del sistema
Comment[cs]=Monitoruje zatížení systému
Comment[da]=Information om systemets belastning
Comment[de]=Informationen zur Systemauslastung
Comment[el]=Προβάλλει το φόρτο του συστήματος
Comment[eo]=Montras la sistemŝarĝon
Comment[es]=Controla la carga del sistema
Comment[et]=Süsteemi koormuse monitooring
Comment[fi]=Seuraa järjestelmän kuormaa
Comment[fr]=Suivi de la charge du système
Comment[gl]=Monitoriza a carga do sistema
Comment[he]=תכרעמה לע סמועה גצ
Comment[hr]=Pratite opterećenje sustava
Comment[hu]=Információk a rendszer terheltségéről
Comment[is]=Upplýsingar um ástand kerfis
Comment[it]=Mostra il carico del sistema
Comment[ja]=システムロードモニター
Comment[ko]=시스템 부하를 지켜봅니다
Comment[lt]=Rodys sistemos pakrovimą
Comment[lv]=Rāda sistēmas noslodzi
Comment[mk]=Монитор на оптеретеност на системот
Comment[nl]=bewaakt de systeembelasting
Comment[no]=Overvåk systemlasten
Comment[no_NY]=Overvakar systembelastinga
Comment[oc]=Monitoritza la carga d�u sistemo
Comment[pl]=Informacje o obciążeniu systemu
Comment[pt]=Informações acerca da carga do sistema
Comment[pt_BR]=Monitora a carga do sistema
Comment[ro]=Monitorizează încărcarea sistemului
Comment[ru]=Показывает загрузку системы
Comment[sk]=Informácie o stave vášho systému
Comment[sl]=Pregled zasedenosti sistema
Comment[sr]=Prati opterećenost sistema
Comment[sv]=Övervakar systemets belastning
Comment[ta]=¸½¢É¢ ²üÈò¨¾ §ÁüÀ¡÷¨ÅÂ¢Î
Comment[tr]=Sistem yükünü izler
Comment[uk]=Стежить за завантаженням системи
Comment[zh_CN.GB2312]=监视系统负载
Comment[zh_TW.Big5]=監視系統負載量
Icon=xload
MapNotify=false
